.page .camera-block {
    padding-top: 30px;
    justify-content: space-between;
}

.page .camera-block .camera-image {
    position: relative;
    display: block;
    width: 150px;
    height: 150px;
}

.page .camera-block .camera-image {
    border-radius: var(--radius);
    border: 1px solid var(--border-color);
    overflow: hidden;
}

.page .camera-block .camera-image img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;
    width: auto;
    height: auto;
    max-width: 80%;
    max-height: 80%;
}

.page .camera-block .camera-text {
    width: calc(100% - 185px);
}

.page .page-text {
    padding-top: 30px;
}

@media screen and (max-width: 480px) {
    .page .camera-block {
        flex-direction: column;
    }

    .page .camera-block .camera-image {
        margin: 0 auto 20px;
    }

    .page .camera-block .camera-text {
        width: 100%;
    }
}